@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR|Noto+Serif');
@font-face {
    font-family: 'Times New Roman';
    src: url('../font/TimesNewRomanPSMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {margin: 0; padding: 0; list-style: none; text-decoration: none; color: inherit;}

body {font-family:'Noto Sans KR', 'NanumGothic', sans-serif;}

#header {width: 100%; height: 146px; background: #ddd8b8; font-family: 'Noto Serif', 'Noto Sans KR';}
h1 {float: left; margin: 50px 377px 0 35px;}
#gnb li {float: left; font-size: 24px; text-transform: uppercase; margin: 60px 45px 0 0;}
#gnb li a {display: block;}
#gnb li a:hover {color: #6b6b47; transition: all 1s;}
.util {float: right; margin: 60px 44px 0 0;}
.util li {float: left; margin-left: 20px;}
.util li a:hover {text-decoration: underline;}


#contents {width: 100%; height: 3130px; background: url(../img/sub_event_04.png);}

.footerWrap {width: 100%; height: 300px; background: #a9a8a4;}
#footer {width: 1000px; padding-top: 50px; margin:0 auto; font-size: 15px;}
.logoBox {width: 227px; height: 225px; float: left; margin-right: 20px; }
.footerBox {width: 500px; overflow: hidden; float: left; margin-right: 20px; color: #eee;}
.footerBox .footer_list {overflow: hidden; margin-bottom: 15px;}
.footerBox .footer_list li {float: left; margin-right: 5px;}

.snsBox {width: 230px; float: right;}
.snsBox h3 {font-size: 20px; color: #fff; margin-bottom: 20px;}
.snsBox h3:after {content: ""; display: block; width: 40px; height: 3px; background: #fff;}
.snsBox .sns_list li {float: left; margin-right: 15px;}
.snsBox .sns_list li:last-child {margin-right: 0px;}